llgd.net
当前位置:首页 >> MyEClipsE不能像EClipsE之间创建hBm.xml等文件 >>

MyEClipsE不能像EClipsE之间创建hBm.xml等文件

直接使用hibernate的注解吧,注解标签是直接写在实体类中的,简略了映射配置文件

我知道在Myeclipse下怎么弄。你试试在eclipse下行不行 先去Database development视图下。找到需要映射的表。然后右键点这张表 选择reverse Hibernate engineering 然后选择前两项,注意第二项把abstract class的勾去掉。 然后配置第三步的classn...

你好,myeclipse工程的项目是不能用eclipse打开的,要做一些相应的修改,你可以参考http://www.cnblogs.com/huzi007/archive/2013/03/15/2961071.html的修改方法

当然可以了我自己一直是这样用的,但要注意工作空间不要设置在一个文件下

有一点需要注意 eclipse 里面有个文件夹是WebContent 而MyEclipse里面是WebRoot 最好把代码什么的考过去运行,不要直接导入

你的eclipse版本是eclipse for java 的? 这个版本只能创建java应用程序。 你可以去eclipse的官网上面下载一个eclipse for j2ee的版本, 这个版本的eclipse是可以开发web项目的, 包括java html css javascript jsp 都可以创建 。

eclipse 是最基础的Java编译器,是免费的。可以进行j2se开发。 myeclipse是收费的,支持j2ee开发。eclipse则必须安装相关插件才可以进行j2ee开发 myeclipse for spring..在myeclipse的基础上,加强了对spring的支持。我用的情况上,其实对struts...

Eclipse 是提供纯Java编译 在此基础上想开发发JSP,php等的话就这个软件由于是作Java的所以要其它的辅助插件来开发而MyEclipse 就是开发J2EE的其中一个插件 利用MyEclipse 可以写web工程(jsp,xml,html等) 利用Eclipse 就不能很好写(jsp,xml,html...

可以打开,只要jdk版本相同就行

myeclipse中的xml有错误提示是因为xsd文件的版本不对结局方法: 1:严格按照提示上的顺序重新排列 2:删除

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com